const system=require("../../system");
const ServiceBase=require("../sve.base");
class FiledownloadService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(FiledownloadService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=FiledownloadService;
